Bug 21820 - kickstart docs url --ulr typo
Summary: kickstart docs url --ulr typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-06 19:49 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 03:42:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-12-06 19:49:50 UTC
In file:/usr/share/doc/rhl-rg-en-7.0/s1-kickstart2-commands.html,
URL

       Install from a Red Hat installation tree on a remote server via FTP
or HTTP. 

       For example: 

        url --ulr http://<server>/<dir>
                    

The example should show --url not --ulr.

Additionally, an example using ftp://<username>:<password>@<server>/<dir>
would be helpful.

Comment 1 Tammy Fox 2001-01-15 03:42:41 UTC
The typo has been fixed for the next release of our manuals, and I added the ftp
example. Thanks.


Note You need to log in before you can comment on or make changes to this bug.